uuid: 860fdf7c-e09e-45dc-aec4-79f88219d70f
langcode: es
status: true
dependencies:
  module:
    - node
    - options
id: node.field_rating_landscape
field_name: field_rating_landscape
entity_type: node
type: list_integer
settings:
  allowed_values:
    -
      value: 0
      label: 'Nivel 0 (por defecto)'
    -
      value: 1
      label: 'Nivel 1'
    -
      value: 2
      label: 'Nivel 2'
    -
      value: 3
      label: 'Nivel 3'
    -
      value: 4
      label: 'Nivel 4'
    -
      value: 5
      label: 'Nivel 5'
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
